package com.qnfhq.modules.c2c.enums;

/**
 * C2C 申诉流程状态
 */
public enum C2cOrderComplainEnum {
    COMPLAINT(0,"申诉已提交"),
    EVIDENCE(1,"被申诉人举证"),
    REVIEW(2,"审核中"),
    END(3,"已结束"),
    CANCEL(4,"撤销申诉");

    private Integer code;

    private String desc;

    public Integer getCode()
    {
        return code;
    }

    public String getDesc()
    {
        return desc;
    }

    C2cOrderComplainEnum(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }
}
